export default {
  name: 'about',
  type: 'document',
  title: 'About us',
  fields: [
    {
      name: 'title',
      title: 'Title',
      description: 'Company position and name of employee',
      type: 'string',
    },
    {
      name: 'personal',
      title: 'Personal history',
      description: 'Personal history with SEM, EDO, EBSD and with Jarle Hjelen AS',
      type: 'array',
      of: [{type: 'block'}],
    },
    {
      name: 'company',
      title: 'Company history',
      description: 'History of the company',
      type: 'array',
      of: [{type: 'block'}],
    },
    {
      name: 'image',
      title: 'Image',
      description: 'Image of employee',
      type: 'image',
      options: {
        hotspot: true,
      },
      fields: [
        {
          name: 'alt',
          title: 'Alternative tekst',
          description: 'Text shown if image doesnt load',
          type: 'string',
        },
      ],
    },
  ],
}
