// Converts the component to a client-side component to be able to use the hooks in the ContactForm-component
"use client";

import ContactForm from "app/components/NationalContactForm";
import { GoogleReCaptchaProvider } from "react-google-recaptcha-v3";

/**
 * @returns The contacts page for the national market
 */

const page = () => {
  return (
    <div className="py-10">
      <div className="w-screen flex justify-center items-center ">
        <ContactForm />
      </div>
    </div>
  );
};

export default page;
