/**
 *
 * @param children data which is placed between the DefaultContainer tags
 * @returns a DOM element with children parameter
 */

const DefaultContainer = ({ children }: { children: React.ReactNode }) => {
  return (
    <div className="flex w-screen justify-center items-center bg-light-bg py-10  flex-col">
      <div className="flex justify-center items-center px-10 w-full">
        {children}
      </div>
    </div>
  );
};

export default DefaultContainer;
